.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 620px;
	height: 380px;
	margin: 0 auto;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  620px;
}

.jcarousel-skin-tango .jcarousel-item {
    width:  620px;
}

/*.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}*/

/* CONTROLS */

.jcarousel-control {
    position: absolute;
	right: 7px;
	bottom: 0;
	clear: both;
	overflow: hidden;
}

.jcarousel-control a {
    text-decoration: none;
    padding: 0 5px;
	margin: 0 0 0 3px;
    border: 1px solid #e0e0e0;
    color: #b2b2b2;
	display: block;
	float: left;
}

.jcarousel-control a:first-child {
    color: #666;
}

